{
    "认证接口":{
        "登录系统":{
            "LoginSuccess": {"username":"admin","password":"MTIzNDU2"},
            "LoginErrorPasswordIsNone": {"username":"admin","password":""},
            "LoginErrorPasswordIsLong":{"username":"admin","password":"MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2"},
            "LoginErrorPasswordIsShort":{"username":"admin","password":"m"},
            "LoginErrorPasswordIsSpecial":{"username":"admin","password":"☯㍿卍卐"},
            "LoginErrorUsernameIsNone":{"username":"","password":"MTIzNDU2"},
            "LoginErrorUsernameIsLong":{"username":"adminadminadminadmin","password":"MTIzNDU2"},
            "LoginErrorUsernameIsShort":{"username":"a","password":"MTIzNDU2"},
            "LoginErrorUsernameIsSpecial":{"username":"☯㍿卍卐","password":"MTIzNDU2"},
            "LoginErrorUsernameIsErr":{"username":"admin123","password":"MTIzNDU2"}
        }
    },
    "维度管理": {
        "添加维度": {
            "AddDemSuccess": {
                "code": "api_auto_test_add_dem",
                "description": "api_auto_test_add_dem",
                "isDefault": 0,
                "name": "api_auto_test_add_dem"
            }
        },
        "根据维度编码删除维度": {
            "DeleteDemSuccess": {"ids": "需要更新"}
        }
    },
    "组织管理": {
        "添加组织": {
            "AddOrgSuccess": {
                "code": "test_add_org",
                "demId": "需要更新",
                "exceedLimitNum": 0,
                "grade": "",
                "limitNum": 0,
                "name": "测试添加的组织",
                "nowNum": 0,
                "orderNo": 0,
                "parentId": "0"
            }
        },
        "组织加入用户": {
            "UserAddOrgSuccess": {"orgCode": "test_add_org", "accounts": "admin"}
        },
        "保存组织参数": {
            "SaveParamSuccess": {
                "query": {"orgCode": "test_add_org"},
                "body": [{"alias":"sz","value":100},{"alias":"kc","value":"语文课"}]
            }
        },
        "删除组织": {
            "DeleteOrgSuccess": "test_add_org"
        }
    }
}